Pls help JavaScript error / iota wallet 2.5.7


Author
Message
aauer
a
Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)
Group: Forum Members
Posts: 4, Visits: 0
Hello!

I need help pls - short explanation of my problem:

1) Until now i used iota wallet 2.5.6 on my mac - worked fine for me, without any problems.

2) Yesterday i tried to log in but it was not possible anymore / the wallet did not synched. I tried to change the host but i received following error as attached "Javascript error...."

3) I thought "Ok no problem, i have to install the newest version of the wallet 2.5.7 and problem will be solved" 

4) Today i deinstalled the old wallet (also the iota folder in the application support folder) and installed the new one 2.5.7. 

5) Login is now possible but still not possible to open "edit node configuration"(same error - see image attached).

6) I changed nothing- i run everything as in the past!?! Strange was also as i started the new wallet today i have to choose first "light node" as always but the the field of "host" was empty (no options where Shown up). I copied then the host from the iota.fm homepage. I think in the past there was shown up a lot of hosts which i could choose.

I hope someone could help me :-(

Greets
HELP
Winston
Winston
Forum Admin (33K reputation)Forum Admin (33K reputation)Forum Admin (33K reputation)Forum Admin (33K reputation)Forum Admin (33K reputation)Forum Admin (33K reputation)Forum Admin (33K reputation)Forum Admin (33K reputation)Forum Admin (33K reputation)
Group: Administrators
Posts: 3.6K, Visits: 6.8K
aauer - 25 Jun 2018
Hello!

I need help pls - short explanation of my problem:

1) Until now i used iota wallet 2.5.6 on my mac - worked fine for me, without any problems.

2) Yesterday i tried to log in but it was not possible anymore / the wallet did not synched. I tried to change the host but i received following error as attached "Javascript error...."

3) I thought "Ok no problem, i have to install the newest version of the wallet 2.5.7 and problem will be solved" 

4) Today i deinstalled the old wallet (also the iota folder in the application support folder) and installed the new one 2.5.7. 

5) Login is now possible but still not possible to open "edit node configuration"(same error - see image attached).

6) I changed nothing- i run everything as in the past!?! Strange was also as i started the new wallet today i have to choose first "light node" as always but the the field of "host" was empty (no options where Shown up). I copied then the host from the iota.fm homepage. I think in the past there was shown up a lot of hosts which i could choose.

I hope someone could help me :-(

Greets

@aauer
Thanks for the post, and welcome to the forum.

This looks like an issue that'll be better handled via the IOTA Discord channel. Unless Alexa knows how to troubleshoot a native js problem.
aauer
a
Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)
Group: Forum Members
Posts: 4, Visits: 0
Winston - 26 Jun 2018
aauer - 25 Jun 2018
Hello!

I need help pls - short explanation of my problem:

1) Until now i used iota wallet 2.5.6 on my mac - worked fine for me, without any problems.

2) Yesterday i tried to log in but it was not possible anymore / the wallet did not synched. I tried to change the host but i received following error as attached "Javascript error...."

3) I thought "Ok no problem, i have to install the newest version of the wallet 2.5.7 and problem will be solved" 

4) Today i deinstalled the old wallet (also the iota folder in the application support folder) and installed the new one 2.5.7. 

5) Login is now possible but still not possible to open "edit node configuration"(same error - see image attached).

6) I changed nothing- i run everything as in the past!?! Strange was also as i started the new wallet today i have to choose first "light node" as always but the the field of "host" was empty (no options where Shown up). I copied then the host from the iota.fm homepage. I think in the past there was shown up a lot of hosts which i could choose.

I hope someone could help me :-(

Greets

@aauer
Thanks for the post, and welcome to the forum.

This looks like an issue that'll be better handled via the IOTA Discord channel. Unless Alexa knows how to troubleshoot a native js problem.

thx for your answer - i tried to switch of my "kaspersky antivirus" and it helped - without kaspersky i did not get this error message.
in the past everything runned well also with running kaspersky...

any ideas?
aauer
a
Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)
Group: Forum Members
Posts: 4, Visits: 0
and pls info if the usage of the iota wallet is still secure - also with this javascript error!?!
Alexa
Alexa
True IOTAn (9.6K reputation)
Group: Moderators
Posts: 732, Visits: 1.4K
Winston - 26 Jun 2018
aauer - 25 Jun 2018
Hello!

I need help pls - short explanation of my problem:

1) Until now i used iota wallet 2.5.6 on my mac - worked fine for me, without any problems.

2) Yesterday i tried to log in but it was not possible anymore / the wallet did not synched. I tried to change the host but i received following error as attached "Javascript error...."

3) I thought "Ok no problem, i have to install the newest version of the wallet 2.5.7 and problem will be solved" 

4) Today i deinstalled the old wallet (also the iota folder in the application support folder) and installed the new one 2.5.7. 

5) Login is now possible but still not possible to open "edit node configuration"(same error - see image attached).

6) I changed nothing- i run everything as in the past!?! Strange was also as i started the new wallet today i have to choose first "light node" as always but the the field of "host" was empty (no options where Shown up). I copied then the host from the iota.fm homepage. I think in the past there was shown up a lot of hosts which i could choose.

I hope someone could help me :-(

Greets

@aauer
Thanks for the post, and welcome to the forum.

This looks like an issue that'll be better handled via the IOTA Discord channel. Unless Alexa knows how to troubleshoot a native js problem.
@aauer
Unfortunately, I don't know anything about javascript or any other programming stuff.
So, I'd second Winston's suggestion that you ask about this issue on the Discord's #help channel. 
Here's an invite link: https://discord.gg/hgbDnBd

I wouldn't be able to help anyone without thetangle.org-explorer. If you feel like you want to support its developer Mathieu Viossat in maintaining his service, please consider a donation to the address shown here: https://thetangle.org/about. Thank you!
aauer
a
Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)Attaching to Tangle (28 reputation)
Group: Forum Members
Posts: 4, Visits: 0
i asked now already on Discord but nobody can help me :-(
GO

Merge Selected

Merge into selected topic...



Merge into merge target...



Merge into a specific topic ID...




Reading This Topic

Login

Explore
Messages
Mentions
Search